@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;1,300;1,500;1,600&display=swap');
/*example:
font-family: 'Montserrat', sans-serif;
*/

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Montserrat', sans-serif;
    /* color: white; */
    font-weight: bold;
    background: rgb(255, 255, 255);
}

.head{
    position: fixed;
    top: 0;
    z-index: 5;
    width: 100%;
    transition: all 0.3s ease;
}

.half{
    background: #161616b3;
}

.head::before {
    content: '';
    background:linear-gradient(30deg, rgba(255,255,255,0.85) 20%, rgba(19, 130, 130, 0.85) 85%); 
    position: absolute;
    inset: 0;
    z-index: -1;
    opacity: 0;
    transition: all 0.25s ease-in;
}

.head.sticky::before{
    opacity: 1;
    /* background: rgba(19, 130, 130, 0.85); */
    /* filter: none;
    z-index: 20; */
}

.navlink{
    margin: 4.53vh 1vw;
    transition: 0.3s;
    font-weight: bold;
    color: rgb(255, 255, 255);
}

@media screen and (min-width: 820px) {
    .navlink:hover{
        font-size: 1vw;
        color: rgb(255, 200, 90);
    }
}

.navlink.sticky {
    color: rgb(255, 255, 255);
}

.navlink:hover.sticky{
    color: rgb(255, 200, 90);
}

.content{
    max-width: 100%;
    display: flex;
    padding: 0 2.34vw 0 2.34vw;
    height: 12vh;
    align-items: center;
    font-weight: 500;
    font-size: 1.9vh;
    justify-content: space-between;
}

.burger{
    display: none;
    cursor: pointer;
}

.burger div{
    width: 25px;
    height: 3px;
    background-color: white;
    margin: 5px;
    transition: all 0.3s ease;
}

.home{
    display: flex;
    flex: 1.5;
    align-items: center;
}

.home img{
    height: auto;
    width: 13vw;
    transition: all 0.5s ease;
}

.home:hover img{
    transform: scale(1.1);
}

@media screen and (max-width: 820px) {
    .head{
        position: sticky;
        background: rgba(19, 130, 130, 1);
    }
    body{
        overflow-x: hidden;
    }
    .nav-links{
        position: fixed;
        right: 0px;
        height: 92vh;
        top: 11vh;
        background-color: rgba(19, 130, 130, 0.8);
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        transform: translateX(100%);
        transition: transform 0.5s ease-in;
        margin-top: 1vh;
    }

    .nav-links li{
        opacity: 0;
    }

    .burger{
        display: block;
    }
    .home img{
        height: auto;
        width: 30vw;
    }
    .head.sticky{
        background: rgba(19, 130, 130, 0.8);
    }
}

.nav-active{
    transform: translateX(0%);
}

@keyframes navLinkFade{
    from{
        opacity: 0;
        transform: translateX(50px);
    }
    to{
        opacity: 1;
        transform: translateX(0px);
    }
}

.toggle .line1{
    transform: rotate(-45deg) translate(-5px, 6px);
}
.toggle .line2{
    opacity: 0;
}
.toggle .line3{
    transform: rotate(45deg) translate(-5px, -6px);
}

nav{
    justify-content: flex-end;
}

.nav-links{
    display: flex;
    justify-content: space-around;
    list-style: none;
}

a{
    color: white;
    text-decoration: none;
}

#active{
    color: rgb(247, 214, 138);
}

/* nominasi karya */
.bg{
    width: 100%;
    position: relative;
}

.outer{
    position: relative;
}

.flex-container{
    display: flex;
    flex-direction: row;
    position: absolute;
    top: 15vw;
    width: 100%;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.flex-item{
    /* flex: 1; */
    width: 25%;
    align-items: center;
}

.flex-item img{
    width: 80%;
    padding: 0 0.5vw;
    margin: auto;
    display: block;
    transition: all 0.5s ease;
}

.flex-item img:hover{
    transform: scale(1.1);
}

@media (max-width: 820px) {
    /* .flex-container {
        flex-direction: row;
    } */

    .flex-item{
        /* flex: 1 0 21%; */
        margin: 0 0 5vw;
        width: 35%;
        height: 50%;
    }

    #nom_bg {
        position: fixed;
        bottom: 0;
        -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,1)))
    }
}

.g2{
    display: none;
}

/* @media screen and (max-width: 800px) {
    .g2{
        display: block;
    }
    .g1{
        display: none;
    }
} */


/* ruang */
.judul-container{
    top: 30vw;
    display: flex;
    flex-flow: row wrap;
    position: absolute;
    justify-content: flex-start;
    /* width: 100%; */
    padding: 0 5vw;
}

.judul-item{
    flex: 50%;
    /* width: 100%; */
    /* align-items: center; */
}

.judul-item img{
    width: 44vw;
    padding: 1vw;
    /* margin: 0; */
    display: block;
    transition: all 0.5s ease;
}

.judul-item img:hover{
    transform: scale(1.1);
}

.credit{
    width: 100%;
    max-width: 100%;
    display: flex;
    justify-content: center;
    /* position: absolute; */
    z-index: 2;
    margin-top: -32vw;
}

.credit-content{
    justify-content: center;
    display: flex;
    flex: 2;
    align-items: center;
}

.credit-content .pp{
    border-radius: 50%;
    width: 12vw;
}

.contact-person{
    padding-left: 2vw;
    width: 100%;
    text-align: center;
}

.contact-person img{
    width: 4vw;
    margin-left: -1vw;
    margin-right: -0.6vw;
}

.contact-person h4{
    color: white;
    font-size: 2vw;
    padding-top: 1vw;
}

.contact-person p{
    font-weight: 100;
    font-size: 0.9vw;
}
